body {
 background-color: #F8F8F8;
 text-align:center;
 margin:0px;
 padding: 20px;
 color: #101010;
 font-family: Verdana, Arial;
 font-size: 12px;
}
#container {
 padding:0px;
 margin: 0px;
 background-color: #FFFFFF;
}

td,th {
 font-size: 12px;
}

a {
 color: #5BC039;
 font-size: 12px;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

#mlt {
 background-image: url("mlt.gif");
}
#mt {
 background-image: url("mt.gif");
}
#mrt {
 background-image: url("mrt.gif");
}
td.ml {
 background-image: url("ml.gif");
}
td.mr {
 background-image: url("mr.gif");
}
#mlb {
 background-image: url("mlb.gif");
}
#mb {
 background-image: url("mb.gif");
}
#mrb {
 background-image: url("mrb.gif");
}
#lmlt {
 background-image: url("lmlt.gif");
}
#lmt {
 background-image: url("lmt.gif");
}
#lmrt {
 background-image: url("lmrt.gif");
}
td.lml {
 background-image: url("lml.gif");
}
td.lmr {
 background-image: url("lmr.gif");
}
#lmlb {
 background-image: url("lmlb.gif");
}
#lmb {
 background-image: url("lmb.gif");
}
#lmrb {
 background-image: url("lmrb.gif");
}

#tlm {
 position: relative;
 left: -38px;
 margin-top:32px;
}
#lmd {
 display: block;
 position: relative;
 top: -5px;
 left: -3px;
 margin: 0px;
}

#leftmenu {
 padding: 0px 0px 30px 0px; 
 margin: 0px;
}
#content {
 padding: 30px 30px 10px 0px;
 text-align: justify;
 margin: 0px;
 font-size: 12px;
}
#footer {
 padding: 20px 10px 10px 10px;
 text-align: center;
}
#header {
 padding: 0px;
}

a.tm {
 font-size:10px;
 font-weight: bold;
}

td.topmenu {
 font-size:10px;
}

div.section_header {
 font-size:14px;
 padding-top:5px;
}

span.lm {
 color: #808080;
 width:150px !important;
 width: 210px;
 width/**/:/**/210px;
 display: block;
 margin: 0px;
 padding: 5px 30px 5px 30px;
 text-decoration: none;
 font-weight: normal;
 background-color: #FFFFFF;
 text-align: left;
 font-size: 12px;
 text-transform: UPPERCASE;
}

a.lm {
 color: #000000;
 width:150px !important;
 width: 210px;
 width/**/:/**/210px;

 display: block;
 margin: 0px;
 padding: 5px 30px 5px 30px;
 text-decoration: none;
 font-weight: normal;
 background-color: #BEBEBE;
 text-align: left;
 font-size: 12px;
 text-transform: UPPERCASE;

}

a.lm:hover {
 color: #FFFFFF;
 background-color: #404040;
}

ul.lmul {
 margin: 0px;
 padding: 0px;
 list-style:none;
 display: block;
}

ul.lmul li {
 position: relative;
 display: block;
 padding: 0px;
 margin: 0px;
 text-align: center;
 border-top: solid 2px #ffffff;
 width: 210px;
}
span.lefthead {
 display: block;
 padding-bottom: 4px;
 padding-left: 30px;
 font-weight: 800;
}
h3 {
 color: #808080;
}
h4 {
 color: #808080;
 margin-bottom: 10px;
}
tr.listodd {
 background-color: #f0f0f0;
}
table.listtbl {
 width: 100%;
 font-size: 12px;
}
table.formtbl {
 width: 100%;
 font-size: 12px;
}

input.sbm {
 background-color: #BEBEBE;
}

div.action_message {
 color: blue;
}

a.mm {
 color: #5B39C0;
 font-weight: bold;
}

a.bm {
 color: #5B39C0;
 font-weight: normal;
 font-style: italic;
}

#lmha {
 font-weight: bold;
}

tr.menulistodd {
 background-color: #f0f0f0;
}
tr.menulisteven {
 background-color: #ffffff;
}

td.photo_cell {
 padding: 15px;
}
div.photo_title {
 font-weight: bold;
 padding-bottom: 10px;
}

div.photo_description {
 padding-top: 10px;
}

td.ordertotal {
 width:80px;
}

#content p {
 line-height: 120%;
}